POST api/batchapi/add/specialRinseStep?siteId={siteId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| siteId | globally unique identifier |
Required |
Body Parameters
BatchSpecialRinseStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "5f558649-9150-40e2-974b-6c30282ed47d"
}
application/xml, text/xml
Sample:
<batch_special_rinse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <id>5f558649-9150-40e2-974b-6c30282ed47d</id> </batch_special_rinse>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"df3f5211-9862-4ff4-9ee8-b23f6e7c5fbf"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">df3f5211-9862-4ff4-9ee8-b23f6e7c5fbf</guid>